input {}
ul{
  list-style:none outside none;
  padding:0px;
  margin:0px;
  }
  
.dmenu {width:100%;text-align:center;padding-top:7px;}
.menu { background:url(/media/img/bg_top_menu.gif) repeat-x top; height:33px}
.menu table{ width:100%;margin-left:10px }
.menu-item{
  /*text-align:center;
  height:33px;
  vertical-align:middle;*/
  /*margin-top:5px;*/
  /*border:1px solid black;*/
  }
.menu-item a{
  color:white;
  text-decoration:none;
  font-size:12pt;
  padding-left:15px;
  padding-right:15px;
  }
.menu-item a:hover{
  text-decoration:underline;
  }
  
.logo{
  
  }
.logo-ban{
  
  }

.top-bar{
  width:100%;
  border-top:3px solid black;
  padding-top:5px;
  }  
  
.site-selector{
  float:left;
  padding-bottom:5px;
  padding-left:30px;
  } 
   
.welcome-text{
  float:left;
  margin-left:125px;
  padding-top:3px;
  font-size:11pt;
  /*font-family: Arial;*/
  font-family:Verdana;
  color: black;
  }
.our-basket{
  float:right;
  padding-top:3px;
  font-size:11pt;
  /*font-family: Arial;*/
  font-family:Verdana;
  color: black;
  padding-right:30px;
  }

.personal {
  float:right;
  padding-top:3px;
  } 
  
#personal-button{
  background:url(/media/img/dark_but_bg.gif) bottom left;
  height:20px;
  width:100px;
  padding-top:1px;
  padding-bottom:3px;
  padding-left:10px;
  padding-right:5px;
  text-align:center;
  color:white;
  text-decoration:none;
  font-size:10pt;
}
   
.box_heading{
  width:100%;
}
.box_heading td{
  height: 28px;
  background:url(/media/img/left_col_bg.gif) repeat-x top;
  vertical-align:middle;
  padding-left:30px;
  
  }
  
.box_heading td a{
  color: white;
  text-decoration:none;
  }
    
.box_heading_td{
  font-weight:normal;
  font-size:12pt;
  color:white;
  /*font-family: Arial;*/
  font-family:Verdana;
  }  
.box_body{
  font-size:10pt;
  }

.cont_heading td {
  height:28px;
  color:#FFFFFF;
  font-weight:bold;
  font-size:11pt;
  vertical-align:middle;
  padding-left:30px;  
  background:url(/media/img/left_col_bg.gif) repeat-x top;
  font-weight:normal;
  font-size:12pt;
  color:white;
  /*font-family: Arial;*/
  font-family:Verdana;   
  }

#left_col{
  padding-left:30px;
  padding-top:10px;
  padding-bottom:2px;
  font-size:10pt;
  }

.search-form{
  float:left;
  }
.search-form input{
  width:110px;
  }
  
.search-link{
  float:right;
  font-size:10pt;
  padding-top:7px;
  padding-bottom:10px;
  }

.no-style{
  list-style:none;
  padding:0px;
  margin:0px;
  }
  
.box_width_left{
  width:217px;
  padding-bottom:10px;
  }  
.footer {width:100%}
.footer td{
  font-size:7pt;
  /*font-family:tahoma;*/
  font-family:Verdana;
  line-height:18px;
  color:#242d3a;
  }

.footer_l{
  padding:24px 30px 25px 28px;
  font-size:10px
  }

.copy{
  font-weight:bold;
  }
.red{
  color:red;
  }
.footer_l table{
  width:100%;
}